API ReferenceGeneratedAuth

Sign out one other session

Ends one of the caller's other sessions. A session that is not the caller's answers 404 — the same as one that does not exist. The session making the request is refused with `SESSION_IS_CURRENT`: use sign-out for that.

DELETE
/{appUid}/auth/sessions/{uid}

Authorization

bearerAuth
AuthorizationBearer <token>

Authorization for API

In: header

Path Parameters

uid*string
Formatuuid
appUid*string

Your app's unique id. Find it in the console under the app's Settings, or in the URL of any app page.

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/497f6eca-6276-4993-bfeb-53cbbbba6f08/auth/sessions/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "revoked": true,  "forgotDevice": true}